#include <iostream>
#include "../ZString.h"

int main(int argc, char **argv) {
   
   coreutils::ZString test("character1111:22222:33333");
   test.length = 9;

   test.split(":");
   
   std::cout << test << std::endl;
   std::cout << test.getLength() << std::endl;

   std::cout << test[0] << std::endl;
   std::cout << test[1] << std::endl;   
   
}
